﻿
@font-face {
    font-family: oZone;
    src: url(/resources/fonts/Ozone.woff);
}

body {
    margin: 0;
    color: white;
    font: 400 14px/1.5 "Open Sans",sans-serif;
    background: linear-gradient(45deg,#0a1855 0,#da0024 100%);
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.body-background {
    /*margin: 0;
    background: linear-gradient(45deg,#0a1855 0,#da0024 100%);
    height: 100%;
    min-height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    -min-height: 824px;*/
}

a {
    color: white;
}

    a:active {
        color: white;
    }

    a:visited {
        color: white;
    }

    a:hover {
        color: rgba(255,255,255,0.5);
    }

.border {
    border: 1px solid rgba(255,255,255,0.2);
    margin-bottom: 20px;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.clear {
    clear: both;
}

.strong {
    font-weight: bold;
}

ul {
    list-style-type: none;
}

.fa-music {
    padding-left: 10px;
    margin-right: 10px;
    color: rgba(255,255,255,0.5);
    -color: rgba(0,0,0,0.5);
}

#PublicPerformances li:first-child {
    padding-top: 5px;
}

#PublicPerformances li {
    text-align: left;
    margin-left: -30px;
    line-height: 2em;
}

#Header {
    font-family: oZone, "Open Sans",sans-serif;
}

    #Header h1 {
        font-size: 60px;
        display: inline;
    }

    #Header h2 {
        font-size: 14px;
        margin-left: 3px;
        display: inline;
        font-family: "Open Sans",sans-serif;
    }

#menu {
    font: 400 14px/1.5 "Open Sans",sans-serif;
    font-size: 16px;
    margin-top: 20px;
}

    #menu ul {
        list-style-type: none;
    }

    #menu li {
        display: inline;
        padding: 0 20px;
        color: rgba(255,255,255,0.8);
    }

        #menu li.active {
            color: rgba(255,255,255,0.5);
            -text-decoration: underline;
        }

            #menu li.active a {
                color: rgba(255,255,255,0.5);
            }

        #menu li:hover {
            cursor: pointer;
            color: rgba(255,255,255,0.5);
            -moz-transition: 0.2s ease-in-out;
            -o-transition: 0.2s ease-in-out;
            -webkit-transition: 0.2s ease-in-out;
            transition: 0.2s ease-in-out;
        }

.border-bottom {
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

h1 {
    margin: 0;
}

.content-container {
    -box-shadow: 0 6px 6px rgba(0,0,0,0.3);
    margin-bottom: 10px;
}

.cloudybackground {
    background: rgba(255,255,255,0.1);
    box-shadow: 0 6px 3px rgba(0,0,0,0.3);
    border-radius: 2px;
}

    .cloudybackground h4 {
        color: rgba(255,255,255,0.7);
    }

    .cloudybackgroundHeading {
        text-align: left;
        padding-left: 20px;
    }
/*.cloudybackground2 {
    -background: rgba(255,255,255,0.1);
    -box-shadow: 0 6px 3px rgba(0,0,0,0.3);
    -border-radius: 2px;
    -background-size: 10% 10%;
}*/

.container {
    padding: 0;
}

.content {
    margin-top: 20px;
    margin-bottom: 20px;
}

.photos img {
    -max-width: 150px;
    border: 1px solid rgba(255,255,255,0.3);
}

#Footer {
    border-top: 1px solid rgba(255,255,255,0.1);
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 15%;
    -text-align: center;
}


    #Footer ul {
        list-style-type: none;
    }

        #Footer ul li {
            text-align: left;
            -margin-left: 45px;
            margin-left: -20px;
        }

    #Footer a {
        color: white;
    }


    #Footer li > .fa {
        -webkit-transition: 0.4s ease-in;
        -moz-transition: 0.4s ease-in;
        -ms-transition: 0.4s ease-in;
        -o-transition: 0.4s ease-in;
        transition: 0.4s ease-in;
    }

    #Footer li:hover > .fa-twitter {
        color: #2aa9e0;
        -webkit-transition: 0.4s ease-in-out;
        -moz-transition: 0.4s ease-in-out;
        -ms-transition: 0.4s ease-in-out;
        -o-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    #Footer li:hover > .fa-facebook {
        color: #3b5999;
        -webkit-transition: 0.4s ease-in-out;
        -moz-transition: 0.4s ease-in-out;
        -ms-transition: 0.4s ease-in-out;
        -o-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

    #Footer li:hover > .fa-envelope {
        color: rgb(108,108,108);
        -color: purple;
        -webkit-transition: 0.4s ease-in-out;
        -moz-transition: 0.4s ease-in-out;
        -ms-transition: 0.4s ease-in-out;
        -o-transition: 0.4s ease-in-out;
        transition: 0.4s ease-in-out;
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }

/*#header {
    margin-top: 20px;
    padding: 10px 0 0 10px;
    background: linear-gradient(#66603E, #A39F60);
    height: 175px;
    color: white;
    border-top: 1px solid white;
}

    #header .strong {
        color: white;
    }

    #header h1 {
        color: white;
        font-weight: bold;
        margin-top: 0px;
        margin-left: 30px;
        font-family: 'fjalla One', sans-serif;
    }

    #header h2 {
        font-size: 20px;
    }

    #header i {
        padding-right: 10px;
    }

.menu-container {
    background: #66603E;
    border-bottom: 1px solid white;
    border-top: 1px solid white;
}

.menu {
    font-size: 1.4em;
    margin: 0 auto;
    padding: 0;
    color: white;
}

    .menu ul {
        list-style-type: none;
        margin-top: 6px;
    }

        .menu ul li {
            display: inline;
            padding: 0 2.85% 0 2.85%;
        }

    .menu .active {
        background: white;
        padding: 7px 2.85% 11px 2.85%;
        color: #66603E;
    }

    .menu li:hover {
        cursor: pointer;
        background: #A19D5F;
        padding: 7px 2.85% 11px 2.85%;
        color: white;
    }

.body {
    min-height: 550px;
    color: black;
}

.content-container {
    min-height: 20%;
    background: white;
}

.content {
    width: 50%;
    color: black;
    padding: 10px 10px;
}

    .content.floatL {
        padding-right: 20px;
    }

    .content.floatR {
        padding-left: 20px;
    }

    .content h3 {
        padding-bottom: 8px;
        border-bottom: 1px dashed darkgray;
    }

    .content ul {
        list-style-type: none;
        margin-left: -40px;
    }

        .content ul li {
            line-height: 1.9em;
        }

.fa-leaf {
    color: #66603E;
}

.border {
    border-left: 1px solid white;
    border-right: 1px solid white;
}

#footer {
    padding: 0;
    background: #A39F60;
    border-bottom: 1px solid white;
}

    #footer.row {
        margin: 0;
    }

.columnfooter li:hover > .fa-envelope {
    color: black;
    transition: 0.4s ease-in-out;
    transform: rotate(360deg);
}

.columnfooter li:hover > .fa-twitter {
    color: #2aa9e0;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

.columnfooter li:hover > .fa-facebook {
    color: #3b5999;
    -webkit-transition: 0.4s ease-in-out;
    -moz-transition: 0.4s ease-in-out;
    -ms-transition: 0.4s ease-in-out;
    -o-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
}

.columnfooter {
    -border: 1px solid red;
    padding: 0;
    margin-bottom: 20px;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
}

    .columnfooter h3 {
        font-family: "fjalla One", sans-serif;
    }

    .columnfooter ul {
        list-style-type: none;
        color: white;
        display: inline-block;
    }

        .columnfooter ul li {
            margin-left: -38px;
        }

            .columnfooter ul li:hover {
                cursor: pointer;
            }

#credits {
    font-size: 11px;
    padding: 0 2px;
}*/

.soundcloud {
    margin-bottom: 35px;
    -margin-left: 3.5%;
}
